[Car0]
Object = Objektumok/Taurus/ES64U2-021.csv
Length = 19.645

[Car1]
Object = Objektumok/Bpee/MAV_Bpee.b3d
Length = 24.6

[Car2]
Object = Objektumok/Bpee/MAV_Bpee.b3d
Length = 24.6

[Car3]
Object = Objektumok/MAV-Bp-IC/MAV_BpIC.b3d
Length = 24.5

[Car4]
Object = Objektumok/MAV-Bp-IC/MAV_BpIC.b3d
Length = 24.5








